textarea[textarea-model]::placeholder {
    color: var(--secondarytext);
}
textarea[textarea-model] {
    border: 1px solid var(--diver);
    height: 140px;
    border-radius: var(--miniradius);
    padding: 16px;
    font-size: .92rem;
    font-weight: 400;
    width: 100%;
    transition: opacity 180ms ease, transform 180ms ease;
    box-shadow: 0 0 0 1.4px transparent, 0 5px 15px 3px transparent;
    outline: 0;
    overflow: scroll;
    will-change: transform, opacity;
}
textarea[textarea-model]::-webkit-scrollbar {
    width: 5px;
    height: 6px;
}

textarea[textarea-model]:hover::-webkit-scrollbar-thumb {
    background: #0000001f;
}

textarea[textarea-model]::-webkit-scrollbar-thumb {
    background: #00000000;
}

textarea[textarea-model]::-webkit-scrollbar-track {
    background: transparent;
}
textarea[textarea-model]:focus {
    border-color: var(--uicolor) !important;
    box-shadow: 0 0 0 1.4px var(--uicolor), 0 5px 15px 3px #00000003;
    outline: 0;
}
textarea[textarea-model]::-webkit-resizer {
  background-image: url(https://www.svgrepo.com/download/335474/resize-left.svg);
  background-size: cover;
}